/**
* CSS for mod_login.php.
*
* @package Site
* @subpackage CSS
* @authorPavel "Papi" Jartsev <papi@digitalfruit.ee>
* @filesource
*/
/*
#login
{
	float: left;
	height: 88px;
	left: 55px;
	position: relative;
	width: 500px;
}

#login-title
{
	color: #666;
	font-size: 11px;
	font-weight: bold;
	height: 30px;
	line-height: 30px;
	left: 12px;
	position: absolute;
	top: 46px;
	z-index: 2;
}

#login-form
{
	background: url("../tmpl/img/login_form.png") no-repeat 0 0;
	float: left;
	height: 30px;
	left: 0;
	padding: 5px 0 0 145px;
	position: absolute;
	top: 46px;
	width: 340px;
	z-index: 1;
}
*/
.login-fields
{
	/*float: left;*/
}
.login-fields label.inside
{
	display: none;
}

#login-username
{
	/*background-color: #fff;
	border: 0;*/
	display: block;
	/*font-size: 11px;*/
	/*margin: 0;*/
	/*float: left;*/
	margin-bottom: 10px;
	width: 200px;
}

#login-password
{
	/*background-color: #000;
	border: 0;
	color: #fff;
	font-size: 11px;
	margin: 0 0 0 15px;
	float: left;*/
	width: 200px;
	display: block;
	margin-bottom: 10px;
}

#login-button
{
	/*
	color: #000;
	float: left;
	font-weight: normal;
	line-height: 18px;
	margin-left: 22px;
	text-decoration: none;
	*/
	float: left;
}
/*#login-button:hover
{
	color: #000;
	text-decoration: none;
}*/

#login-links
{
	float: left;
	left: 4px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 14px;
	width: 500px;
}
#login-links li
{
	float: left;
	list-style: none;
}
#login-links a
{
	color: #333;
	font-size: 11px;
	float: left;
	padding: 0 14px 0 0;
	text-decoration: none;
}
#login-links a:hover
{
	color: #333;
	text-decoration: underline;
}
#login-links-reminder a
{
	color: #999;
}


/*#info-title
{
	color: #fff;
	float: left;
	font-weight: bold;
	left: 575px;
	margin: 2px 20px 0 0;
	position: absolute;
	text-align: left;
	top: 22px;
}*/

#info-user
{
	background: url("../tmpl/img/info_user.png") no-repeat 0 0;
	height: 23px;
	padding: 5px 0 0 0;
	left: 0;
	position: absolute;
	top: 46px;
	width: 412px;
}
#info-user .label
{
	color: #666;
	float: left;
	font-size: 11px;
	padding: 0 5px 0 20px;
}
#info-user .field
{
	color: #666;
	float: left;
	font-size: 11px;
	font-weight: bold;
}
#info-user #login-button
{
	float: right;
	padding-right: 15px;
}
